*{
margin: 0px;
}

body{
margin: 0px;
background-color: white; /*#1c69a4;*//*#22435d;*/
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 20px;
overflow: scroll;  	
}

#baner{
	margin-left:auto;
	margin-right:auto; 
	width:1200px; 
	height:220px;
	background-image:url('tlo.jpg');
}

#bbaner{
	margin-left:auto;
	margin-right:auto; 
	width:1000px; 
	height:220px;
}

#lmenu{
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	height: 200px;
	box-shadow: 0px 0px 20px 4px #CCCCCC;
	margin-top: 40px; 
}

#lmenu li {
  display: block;
  float: left;
  height: 200px;
  width: 200px;
  overflow: hidden;
  background-color: #222;
}

#lmenu ul{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#lmenu ul li a{
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	color: #484848; 
	font-weight: bold;
	display: block;
	text-align: center;
}

#lmenu li p {
	position: relative;
	top: 0;
	transition: top 300ms;
	font-size: 20px;
	line-height: 200px;
	padding: 0 0 10px 0px;
	background-color: rgba(255,255,255, 0.6);
}

#lmenu li:hover p {
  top: -205px;
}

#text{
	margin-top: 50px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 10px;
	width:1000px; 
	box-shadow: 0px 0px 15px 5px #CCCCCC,
				0px 50px 20px -4px #CCCCCC inset;
}

#stopka{
	margin-top: 40px; 
	margin-left:auto;
	margin-right:auto; 
	padding-top: 5px;
	width:1200px;
	height:25px; 
	background-image:url('tlo.jpg');
}

img{
	margin-right: 50px;
}


h1{
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
}

h2{
	font-weight: normal;
	font-size: 16px;
	text-align:left;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
	text-indent: 20px;
	text-align: justify;
}

h3{
	text-align: center;
	font-weight: normal;
	vertical-align: middle;
}

h4{
	font-weight: bold;
	font-size: 16px;
	text-align:center;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
}

h5{
	font-weight: normal;
	font-size: 16px;
	text-align:center;
	text-indent: 20px;
}
h6{font-size: 16px;}